.input_site
{
	font-weight:normal;
	font-size:10pt;
	font-family:Arial (Hebrew);
	color: #544B4B;
	border: solid 1px #605757;
	direction:rtl;
}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5A6E87; text-decoration: none; font-weight:bold;}
.footerLinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #5A6E87; text-decoration: none; font-weight:normal;}
.topLinks {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; font-weight:normal;}
.searchbox {  direction:rtl; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666; text-decoration: none; background-color: #FFFFFF; border: #5F5F5F; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
.title { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #fff; text-decoration: none ; font-weight: bold}
.numbers { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none }
.border {  border: #C5CFD1; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
.numbers_gray { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none }
.menu { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none ; font-weight: bold}
.menu_black { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; text-decoration: none ; font-weight: bold }
.red_border {  border: #AF0102; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-bottom-width: 0.1pt; border-left-width: 0.1pt}
.txt_white_b { font-family: Verdana, Helvetica, sans-serif; font-size: 15px; color: #2cb82a; text-decoration: none ; font-weight: bold}
.txt_black_b { font-family: Verdana, Helvetica, sans-serif; font-size: 14px; color: #028900; text-decoration: none ; font-weight: bold }
.txt_white_16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none }
.txt_black { font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #4BAA4A; text-decoration: none }
.txt_gray { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none }
.txt_white { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #2cb82a; text-decoration: none }
.table_3 {  background-image: url(images/table_3.gif); }
.table_2 {  background-image: url(images/table_2.gif); }
.table_1 {  background-image: url(images/table_1.gif); }
.table_0 {  background-image: url(images/table_0.gif); }
.table_3_o {  background-image: url(images/table_3a.gif);
	}
.table_2_o {  background-image: url(images/table_2a.gif);  
}
.table_1_o {  background-image: url(images/table_1a.gif); 
}
.table_0_o {  background-image: url(images/table_0a.jpg); 
}

.table_3_td {  border: #229EB8; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-left-width: 0.1pt;
		border-bottom-width: 0.0pt; background-color: #229EB8;
	}
.table_2_td {  border: #55AF2B; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-left-width: 0.1pt; 
		border-bottom-width: 0.0pt; background-color: #55AF2B;
}
.table_1_td {  border: #2D3C9B; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-left-width: 0.1pt;
		border-bottom-width: 0.0pt; background-color: #2D3C9B;
}
.table_0_td {  border: #AF0102; border-style: solid; border-top-width: 0.1pt; border-right-width: 0.1pt; border-left-width: 0.1pt;
		border-bottom-width: 0.0pt; background-color: #AF0102;
}
h1
{
	FONT-SIZE: 12px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none;
    position:static;
    margin-bottom:0px; 
	margin-top:0px;

}